{
    "dc_identifier": "nl.mnre1109.2j.2011.53",
    "dc_title": "PPON-rapport Balans Actief burgerschap en sociale integratie",
    "dc_type": "2j",
    "dc_description": "In 2009 is door het project Periodieke Peiling van het onderwijsniveau (PPON) een eerste peilingsonderzoek gedaan naar Burgerschapsvorming op de basisschool. De belangrijkste conclusies van deze peiling zijn hier bij elkaar gezet. Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-dc4e42d5-27ce-4536-9cbb-067830f0d917/1'>Kamerbrief bij PPON-rapport Actief burgerschap en sociale integratie</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-b8adf66b-a9d0-4b07-9839-20f97bd8a3e0/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "basisonderwijs",
    "foi_decisionDate": "2011-12-20",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2011-12-19",
    "dc_date_year": "2011",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "137",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2011.53.doc.1",
            "dc_title": "ppon-balans-45",
            "foi_fileName": "ppon-balans-45.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-b8adf66b-a9d0-4b07-9839-20f97bd8a3e0/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2011.53.doc.2",
            "dc_title": "plooicb-2011-11232",
            "foi_fileName": "edoc-351515-v2-ppon-rapport-actief-burgerschap-en-sociale-integratie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-dc4e42d5-27ce-4536-9cbb-067830f0d917/pdf"
        }
    ]
}